body {margin-top: 0px;font-family:Tahoma, Geneva, sans-serif;color:#222222;font-size:15px;line-height:23px;background-color:#ffffff;}
#header-wrapper,#nav-wrapper,#content-wrapper,#footer-wrapper,#poweredby{width:1100px;}
.col-a{float: left;margin-right: 15px;width: 1100px;background-color: #ffffff;}
a {color:#222222;text-decoration:none;}
a:hover {color:#121212;text-decoration:none;}
#header, #tagline {color:#000000;font-size:12px;}
#header {margin-bottom:0px;height:50px;padding:0px 0px 0px 0px;}
#logo{top:0px;left:0px;}
#tagline{top:0px;left:0px;}
#nav{height:10px;margin-bottom:0px;padding-left:0px;padding-right:0px;background-color:#ffffff;}
#menu{height:10px;}
#menu li{height:8px;width:145px;margin:0px 0px 0px 0px;padding:0px 15px;}
#menu li a{color:#ffffff;font-size:14px;}
#menu li:hover{}
#menu li.current > a{color:#000000;}
#menu li:hover > a{color:#000000;}
#menu ul{width:208px;}
#menu li a em b{font-weight:bold;}
#menu ul{background-color:#d6e3eb;border:1px solid #6c7073;}
#menu ul li{background-color:#d6e3eb;border-width:0;border-style:none;}
#menu ul li a{width: 200px;color:#000000;font-size:12px;padding:4px 4px;}
#menu ul li:hover > a{color:#000000;background-color:#61e1fa;}
#content {background-color:transparent;}
h1, h1.c-title, h1.c-title a {font-family: 'Trebuchet MS', sans-serif;color:#333333;font-size:32px;line-height:32px;text-decoration:none;}
h1 a:hover, h1.c-title a:hover{color:#333333;text-decoration:none;}
h2, h2.c-title, h2.c-title a, .lr-title {font-family: 'Trebuchet MS', sans-serif;color:#333333;font-size:30px;line-height:30px;text-decoration:none;}
h2 a:hover, h2.c-title a:hover{color:#333333;text-decoration:none;}
.box-header {color:#000000;font-size:12px;line-height:12px;text-decoration:none;}
#top-columns {margin:0px;padding:0px;}
#top-content {width:100%;margin:0px;padding:0px;}
#bottom-columns {margin:0px;padding:0px;}
#bottom-content {width:100%;margin:0px;padding:0px;}
#dropin {width:210px;}
.drop-box {margin:0px;padding:5px;background-color:#ffffff;}
.half-adbox {padding: 2px;}
.half-adbox-img {}
.cssform label{ font-weight:bold; }
.cssform input[type="text"], .cssform input[type="email"], .cssform select, .cssform textarea{ background-color: #ffffff;}
.required{ color: #ff0000; }
input[type="text"], input[type="email"], select, textarea{border-style:solid;border-color:#dfdfdf;}
#footer {height:190px;margin-top:0px;padding:0px 0px 0px 0px;background-color:#252525;color:#999999;font-size:12px;line-height:12px;}
.blog-toc-header-title {}
.toc-current {color:#121212;}
.section-header {}
.post-byline, .post-byline a{color:#000000;font-size:11px;}
.blog-subscribe-box{background-color:#ffffff;border-color:#000000;border-width:1px;color:#000000;font-size:12px;line-height:18px;}
ul.blog-pagination li a{color:#000000;background:#ffffff;border-color:#CFCFCF;}
ul.blog-pagination li a:hover, ul.blog-pagination li a.page-current{color:#ffffff;background:#777777;border-color:#5D5D5D;}
.author-bio{border:1px solid #CFCFCF;color:#777777;font-size:10px;}
.author-bio-label{color:#000000;font-size:12px;}
